[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 10 Update: libgpod-0.7.0-1.fc10



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-6385
2009-06-15 22:06:58
--------------------------------------------------------------------------------

Name        : libgpod
Product     : Fedora 10
Version     : 0.7.0
Release     : 1.fc10
URL         : http://www.gtkpod.org/libgpod.html
Summary     : Library to access the contents of an iPod
Description :
Libgpod is a library to access the contents of an iPod. It supports playlists,
smart playlists, playcounts, ratings, podcasts, album artwork, photos, etc.

--------------------------------------------------------------------------------
Update Information:

This update provides expanded hardware support and other improvements for
libgpod-using applications.  Notably, it supports 4th Generation iPod Nanos.
For a more complete list of the improvements, see the upstream NEWS:
http://gtkpod.svn.sourceforge.net/viewvc/gtkpod/libgpod/tags/V0_7_0/NEWS
Gtkpod is also updated to the latest version, which brings in numerous UI
improvements and bug fixes.  See the upstream NEWS for more details:
http://gtkpod.svn.sourceforge.net/viewvc/gtkpod/gtkpod/tags/V0_99_14/NEWS
Amarok-2.1.1 is mainly a bugfix release with some improvements that didn't make
it into the main release in time, including:  * possibility to hide the Context
View  * applets layout has been improved to make them fill the remaining space
where appropriate.   * can load a local playlist directly from the command line.
Release notes can be found at  http://amarok.kde.org/en/releases/2.1.1
--------------------------------------------------------------------------------
ChangeLog:

* Thu May 21 2009 Todd Zullinger <tmz pobox com> - 0.7.0-1
- Update to 0.7.0
- BR libxml2-devel
* Wed Jan 14 2009 Todd Zullinger <tmz pobox com> - 0.6.0-9
- Fix path to hal callout (this should help setup the SysInfoExtended
  file automagically)
- Use /var/run/hald as mount dir for hal callout
- Require hal
- Require main package for the -doc subpackage
* Thu Oct  2 2008 Todd Zullinger <tmz pobox com> - 0.6.0-8
- The -devel package should require gtk2-devel as well
- Add gdk-pixbuf-2.0 to the pkg-config file requirements
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #481744 - [featurerequest] libgpod 0.7.0 is out
        https://bugzilla.redhat.com/show_bug.cgi?id=481744
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update libgpod' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]